1
0 9
1 9 13
0 6 9
232
246
253
298
228
295
265
238
244
1 6 4
297
260
230
237
2 7 10
151
163
221
152
170
223
222
213
166
182
3 7 1
177
4 7 1
157
5 7 3
161
171
199
6 5 9
55
70
19
74
71
5
17
72
31
7 5 6
51
32
8
22
12
28
8 10 6
147
149
148
146
78
86
9 10 4
123
76
87
107
10 10 5
134
100
82
104
113
11 10 3
145
141
96
12 9 11
344
304
319
328
301
327
371
363
318
366
307
2 9 13
13 6 5
225
296
258
261
231
14 6 2
233
242
15 6 5
227
281
282
250
251
16 7 2
193
191
17 5 4
56
37
33
0
18 5 2
10
48
19 5 3
47
6
52
20 10 3
93
126
138
21 10 3
115
101
119
22 9 3
312
311
355
23 9 10
347
317
303
305
331
352
368
354
334
349
24 9 3
302
357
359
25 9 3
362
333
308
3 9 12
26 6 5
277
243
226
283
256
27 7 3
217
172
188
28 7 2
189
201
29 7 2
187
174
30 5 2
50
25
31 5 3
20
69
44
32 10 4
144
120
110
102
33 10 2
103
133
34 10 3
90
122
80
35 10 2
132
79
36 10 2
117
125
37 9 6
351
330
323
372
358
361
4 9 12
38 6 4
271
245
286
288
39 6 7
292
235
279
287
268
285
263
40 5 4
9
26
59
49
41 5 5
36
35
73
2
60
42 10 3
139
92
109
43 10 1
106
44 10 2
124
127
45 10 2
114
116
46 10 1
111
47 9 5
340
309
326
313
348
48 9 7
374
353
369
345
332
320
324
49 9 2
322
342
5 9 12
50 6 4
257
267
239
284
51 6 1
278
52 6 2
270
274
53 7 1
181
54 7 3
214
150
156
55 5 3
58
18
14
56 10 2
142
75
57 10 4
83
143
137
95
58 10 4
97
85
121
131
59 10 2
135
89
60 10 1
88
61 9 3
335
321
329
6 9 14
62 6 2
247
229
63 6 3
280
289
240
64 7 3
178
224
164
65 7 3
154
190
202
66 7 5
165
207
215
176
198
67 7 5
153
220
175
196
212
68 7 3
167
206
197
69 7 3
173
162
195
70 5 4
64
45
15
40
71 5 2
66
29
72 5 3
39
3
67
73 10 1
108
74 10 1
91
75 9 4
373
300
316
325
7 9 14
76 6 2
262
259
77 6 4
291
241
248
294
78 6 3
272
276
234
79 6 3
290
273
249
80 5 2
53
38
81 5 2
62
4
82 5 3
43
65
54
83 5 1
30
84 5 2
16
11
85 10 4
94
128
136
81
86 10 2
140
77
87 10 1
99
88 9 4
339
341
370
343
89 9 5
364
350
356
315
314
8 9 14
90 6 4
254
266
299
255
91 6 3
264
269
275
92 6 3
252
236
293
93 7 3
155
168
194
94 7 3
169
211
209
95 7 4
219
218
160
208
96 7 4
216
179
158
186
97 5 1
23
98 5 2
41
57
99 5 1
46
100 5 2
13
68
101 10 1
118
102 10 1
129
103 10 1
112
9 9 13
104 7 4
204
180
192
159
105 7 2
183
203
106 7 2
210
184
107 7 2
185
205
108 7 1
200
109 5 2
34
61
110 5 2
7
27
111 5 2
24
63
112 5 3
1
21
42
113 10 2
105
130
114 10 2
98
84
115 9 3
306
367
336
116 9 6
337
346
360
365
338
310
